/* Class = "NSTextFieldCell"; title = "We’ll have you up and running in no time."; ObjectID = "509-i1-SeH"; */
"509-i1-SeH.title" = "Będziesz na bieżąco bez straty czasu.";

/* Class = "NSTextFieldCell"; title = "path"; ObjectID = "60u-Bk-B3R"; */
"60u-Bk-B3R.title" = "ścieżka";

/* Class = "NSButtonCell"; title = "Find it elsewhere"; ObjectID = "94h-Ia-IUi"; */
"94h-Ia-IUi.title" = "Znajdź w innym miejscu";

/* Class = "NSBox"; title = "Box"; ObjectID = "AS8-LU-nk0"; */
"AS8-LU-nk0.title" = "Box";

/* Class = "NSTextFieldCell"; title = "We found existing 1Password data on your Mac. Would you like to use it?"; ObjectID = "BqB-3W-Qhx"; */
"BqB-3W-Qhx.title" = "Znaleziono dane 1Password na Twoim Macu. Czy chcesz ich użyć?";

/* Class = "NSButtonCell"; title = "Sign Into 1Password for Teams"; ObjectID = "D6A-Lk-zD4"; */
"D6A-Lk-zD4.title" = "Zaloguj się do 1Password dla Zespołów";

/* Class = "NSBox"; title = "White Box"; ObjectID = "LoO-B9-UQ9"; */
"LoO-B9-UQ9.title" = "White Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZZF-us-tAy"; */
"ZZF-us-tAy.title" = "Pole tekstowe";

/* Class = "NSButtonCell"; title = "Use Existing Data"; ObjectID = "cD7-9y-K3M"; */
"cD7-9y-K3M.title" = "Użyj istniejących danych";

/* Class = "NSTextFieldCell"; title = "Welcome back to"; ObjectID = "d4l-b3-KyY"; */
"d4l-b3-KyY.title" = "Witaj ponownie w";

/* Class = "NSButtonCell"; title = "Create a New Vault"; ObjectID = "gVu-eR-dGU"; */
"gVu-eR-dGU.title" = "Utwórz nowy sejf";
